Subject: RE: EXE has file junk in it
From: [email-masked] (Sergey Okhapkin)

9 Jun 1997 20:16:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "'Andy Satori'" <[email-masked]>
Encoding: 13 TEXT
Original-Sender: [email-masked]

Andy Satori wrote:
> Interesting, I fired my mouth before double checking but the problem is 
as you stated.  I don;t have this problem under othe C++ compilers

Try to write in test program with seeks using native win32 calls, but not 
run-time library calls. I'm sure you will have the same results (zeroes on 
NT and garbage on 95). You may use any win32 compiler.

--
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".